package com.usoft.fin.grpc.bl.constants;

/**
 * 用来生成code的表前缀
 * @author wangdy
 * @date 2018-08-28 11:13
 **/
public enum TableCode {
    T_CREDIT("11"),
    T_CREDIT_APPLY("12"),
    T_CREDIT_APPLY_USERINFO("13"),
    T_CREDIT_APPLY_USERFILE("14"),
    T_DRAW_APPLY("21"),
    T_DRAW_APPLY_USER_FILE("22"),
    T_REPAY("31"),
    T_REPAY_PLAN("32"),
    T_REPAY_DETAIL("33"),
    T_MESSAGES("41");

    private String code;

    TableCode(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }

}
